Clamav 0.96 Support?

Discussion in 'General' started by Ben, Apr 8, 2010.

  1. Ben

    Ben ISPConfig Developer ISPConfig Developer

    As end of next week clamav 0.95 won't be supported anymore and more than that disabled by a special signature, will there be a support for 0.96?
    Or was there a special reason to stay with 0.95.3 in the last ispconfig2, yet?
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    As far as I know, versions older then Clamav 0.95 will not be supported anymore, clamav 0.95.x will still be supported.

    Ther is no special reason. Someone has just test it and implement the new version.
     
  3. jnsc

    jnsc rotaredoM Moderator

Share This Page